html, body
{
    font-family: sans-serif, Arial;
    color: #2A2A2A;
    height: 101%;


}
.container p a
{
    color: #2A2A2A;
    border-bottom: dotted 1px;
}
footer a, span
{
    color: #7A7A7A;
    border: none;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;
}
footer a:hover, a:focus, span:hover
{
    color: #2A2A2A;
    text-decoration: none;
}
.menu-2 li a  {
    color: #777777;
    text-decoration: none;
    height: 40px; 
    font-size: 12px;
    padding-left: 25px;
    padding-top: 15px;
    background-color: #FFFFFF;
    border-bottom: 1px solid #A8A8A8 ;
    opacity:0.8;
    display: block;
}
.menu-2 li:first-child
{
    border-top: 1px solid #A8A8A8 ;
}
ul ul 						
{ 
        display:none; /*initially menu item is hidden*/
        list-style: none;
        margin-left:-10px; padding:0;
        width: 115px;
        
        position: absolute; /*absolute positioning is important for menu to float*/
}
ul li:hover > ul 			
{ 
	display:block;
}
.icon
{
    font-family: pictogram;
    font-size: 30px;
    font-style: normal;
    position: relative;
    top:5px
}
.fb-like
{
    margin-bottom: -6px;
    margin-right: -2px;    
}
.twitter-timeline
{
    width: 100%;
}
.accordion-group
{
    margin-top: -35px;
    margin-bottom: 15px;
}
@media (max-width: 979px) {.news-silverpixel {margin-top:5px;}}
.submenu-contact
{
    list-style: none;
    margin: 0; padding: 0;
    position: relative;
    
}
/*Markier Farbe*/
::selection {
	background: #BA3E3E;
	color:#fff;
}

::-moz-selection {
	background:#BA3E3E;
	color:#fff;
}

::-webkit-selection {
	background:#BA3E3E;
	color:#fff;
}
.inputEmail2 {
    display: none;
}
